Commit 26bcf722 authored by Guillaume Desmottes's avatar Guillaume Desmottes

prepare 2.32.2

parent 48289f99
NEW in 2.32.2 (18/11/2010)
=============
This release adds a '--with-ca-file' option to configure.
The default is to use the normal location for either Red Hat
or Debian, or fail if neither exists. Use --with-ca-file to force a
particular location (e.g. if your build system doesn't guarantee to have
the CA certificate bundle installed), or use --without-ca-file if your system
doesn't have a standard CA certificate store.
Two memory leaks have also been fixed which should drastically reduce empathy's
memory consumption on longer runs.
Bugs fixed:
- Fixed #634197, [Patch] Make CA cert paths configurable (Brian Pepple)
NEW in 2.32.1 (15/11/2010)
=============
......
dnl If not 1, append datestamp to the version number
m4_define(empathy_released, 0)
m4_define(empathy_released, 1)
m4_define([empathy_major_version], [2])
m4_define([empathy_minor_version], [32])
m4_define([empathy_micro_version], [1])
m4_define([empathy_micro_version], [2])
m4_define([empathy_nano_version], [0])
dnl Display the nano_version only if it's not '0'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment